View Single Post
  #7  
Old 10th January 2009, 21:01
rbertalott rbertalott is offline
Junior Member
 
Join Date: Dec 2008
Posts: 13
Thanks: 1
Thanked 0 Times in 0 Posts
Default isp3 install

I just built another server and wanted to try out the new isp3. Everything loaded beautifully and worked great until I added a website. I get an error and apache will not restart here is the error.

Suntax error on line 39 of /etc/apache2/sites-enabled/website.com.vhost: Invalid command 'FCGIWrapper' , perhaps misspelled or defined by a module not included in the server configuration.

What do I need to do to rectify. Thank You in advance